AnsweredAssumed Answered

QT编译错误

Question asked by qiang xie on Apr 16, 2019
Latest reply on Apr 25, 2019 by qiang xie

大家好,

 

           1.芯片为imx6solo,BSP为yocot L4.1.15-2.1.0版本。

           2.使用bitbake meta-toolchain-qt5编译出sdk交叉编译工具链。

           3.配置交叉编译工具链后,使用qmake生成makefile时报以下错误,但是makefile可以生成

            Cannot read /opt/fsl-imx-fb/4.1.15-2.1.0/sysroots/cortexa9hf-neon-poky-linux-gnueabi/usr/lib/qt5/mkspecs/oe-device- extra.pri: No such file or directory
            4.使用make编译qt时报以下错误:
            Project ERROR: Unknown module(s) in QT: webkitwidgets webkit
            请各位大神帮忙支持!
            另外,我这个bsp编译出来的QT版本是多少呢?谢谢

Outcomes